.bookingWidget {
	MARGIN: 0px 4px 10px; BACKGROUND: #d5e8fb
}
.bookingWidgetTop {
	BACKGROUND: url(/coach_ims/register_ims/spriteBookingTopBtm.gif) no-repeat 0px 0px
}
.bookingWidgetBtm {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; BACKGROUND: url(/coach_ims/register_ims/spriteBookingTopBtm.gif) no-repeat 100% 100%; PADDING-TOP: 15px
}
.formMerge {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.formGroupTop {
	WIDTH: 488px; OVERFLOW: hidden
}
P.coachCard A {
	POSITION: relative; TEXT-INDENT: -999999px; WIDTH: 19px; BOTTOM: -1px; DISPLAY: inline; BACKGROUND: url(/coach_ims/register_ims/spriteSideBar.png) no-repeat -539px -477px; FLOAT: right; HEIGHT: 19px; LEFT: -439px
}
.bookingWidgetBtm H3.passengersCoachInfo A {
	POSITION: relative; TEXT-INDENT: -999999px; WIDTH: 19px; BACKGROUND: url(/coach_ims/register_ims/spriteSideBar.png) no-repeat -539px -477px; FLOAT: right; HEIGHT: 19px; LEFT: -423px
}
.bookingWidgetBtm P.promoCode A {
	POSITION: relative; TEXT-INDENT: -999999px; WIDTH: 19px; BOTTOM: 4px; DISPLAY: inline; BACKGROUND: url(/coach_ims/register_ims/spriteSideBar.png) no-repeat -539px -477px; FLOAT: right; HEIGHT: 19px; LEFT: -19px
}
.bookingWidgetBtm P.secondaryFunctions A {
	POSITION: relative; TEXT-INDENT: -999999px; WIDTH: 19px; DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/spriteSideBar.png) no-repeat -539px -477px; HEIGHT: 19px; OVERFLOW: hidden; TOP: -18px; LEFT: 113px
}
.bookingWidgetBtm P.promoCode {
	MARGIN-TOP: 4px; WIDTH: 134px; CLEAR: both
}
.bookingWidgetBtm P.disabledPassengers {
	WIDTH: 116px; MARGIN-RIGHT: 4px
}
P.coachCard {
	WIDTH: 150px
}
.bookingWidgetBtm P.secondaryFunctions A:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteSideBar.png) no-repeat -539px -457px
}
.bookingWidgetBtm P.promoCode A:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteSideBar.png) no-repeat -539px -457px
}
H3.passengersCoachInfo A:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteSideBar.png) no-repeat -539px -457px
}
P.coachCard A:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteSideBar.png) no-repeat -539px -457px
}
P.passengersCoachInfo {
	PADDING-BOTTOM: 0px !important; MARGIN: 0.75em 0px 1em
}
#coachcardsJS {
	DISPLAY: none
}
#bookingWidgetJS {
	DISPLAY: none
}
#coachcard LABEL {
	DISPLAY: inline; COLOR: #232323; FONT-SIZE: 116.67%; CURSOR: pointer; FONT-WEIGHT: normal
}
#coachCardOptions {
	MARGIN-TOP: 1em
}
#txtTo {
	MARGIN: 0px
}
#txtFrom {
	MARGIN: 0px
}
#time {
	MARGIN: 0px
}
.bookingWidgetBtm H3 {
	COLOR: #055c8c; FONT-SIZE: 100%
}
.bookingWidgetBtm H3.passengerCards {
	MARGIN-TOP: 0.75em
}
.passengerTypes P {
	WIDTH: 93px; FLOAT: left; MARGIN-RIGHT: 25px
}
.bookingWidgetBtm SPAN {
	TEXT-INDENT: -999999px; WIDTH: 27px; DISPLAY: block; FLOAT: left; HEIGHT: 31px; CURSOR: pointer
}
.bookingWidgetBtm LABEL {
	LINE-HEIGHT: 1em; DISPLAY: block; MARGIN-BOTTOM: 7px; COLOR: #055c8c; FONT-WEIGHT: bold
}
.bookingWidgetBtm SPAN {
	LINE-HEIGHT: 1em; DISPLAY: block; MARGIN-BOTTOM: 7px; COLOR: #055c8c; FONT-WEIGHT: bold
}
.bookingWidgetBtm INPUT {
	FONT-SIZE: 116.67%
}
.bookingWidgetBtm .plus {
	BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat 0px -94px
}
.bookingWidgetBtm .minus {
	WIDTH: 25px; BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat -27px -94px
}
.bookingWidgetBtm .plus:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat 0px -304px
}
.bookingWidgetBtm .disabledGray SPAN.plus {
	BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat 0px -94px; CURSOR: default
}
.bookingWidgetBtm SPAN.disabledGray.plus {
	BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat 0px -94px; CURSOR: default
}
.bookingWidgetBtm .disabledGray SPAN.minus {
	BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat -27px -94px; CURSOR: default
}
.bookingWidgetBtm SPAN.disabledGray.minus {
	BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat -27px -94px; CURSOR: default
}
.bookingWidgetBtm .minus:hover {
	WIDTH: 25px; BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat -27px -304px
}
.bookingWidgetBtm .disabledGray INPUT {
	CURSOR: default !important
}
.bookingWidgetBtm .disabledGray IMG {
	CURSOR: default !important
}
.coachcardOptions INPUT {
	TEXT-ALIGN: center; PADDING-BOTTOM: 7px; MARGIN: 0px 5px 0px 0px; WIDTH: 17px; FLOAT: left
}
.passengerTypes INPUT {
	TEXT-ALIGN: center; PADDING-BOTTOM: 7px; MARGIN: 0px 5px 0px 0px; WIDTH: 17px; FLOAT: left
}
.passengerTypes P.submit {
	MARGIN-TOP: 23px
}
.bookingWidgetBtm P.submit {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 548px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 0px !important
}
P.submit {
	PADDING-LEFT: 543px
}
#coachcard {
	DISPLAY: inline; CURSOR: pointer
}
#coachcard INPUT {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT-STYLE: none
}
.coachcardOptions P {
	FLOAT: left
}
.cardType {
	WIDTH: 134px
}
.noAdults {
	PADDING-LEFT: 20px; FLOAT: left
}
.cardJSbuttons {
	POSITION: relative; MARGIN-TOP: -44px
}
.cardButtons {
	WIDTH: 320px; FLOAT: right
}
.cardButtons P {
	PADDING-LEFT: 8px; FLOAT: right
}
.bookingWidgetBtm P {
	PADDING-BOTTOM: 0.5em; MARGIN-BOTTOM: 0px
}
.validMsg {
	MARGIN-TOP: 10px
}
.bookingWidgetBtm FIELDSET.changeJourney {
	PADDING-BOTTOM: 5px; WIDTH: 676px
}
.changeJourney P {
	FLOAT: left; MARGIN-RIGHT: 12px
}
.changeJourney P.leavingDate {
	MARGIN: 0px; PADDING-TOP: 0px
}
.changeJourney P.leavingTime {
	MARGIN: 0px 4px 0px 12px
}
.changeJourney P.leavingDate INPUT {
	WIDTH: 154px
}
.changeJourney P.leavingDate SPAN {
	WIDTH: auto
}
.changeJourney P.leavingDate INPUT {
	MARGIN: 0px; FLOAT: left; CURSOR: pointer
}
.changeJourney P.leavingDate IMG {
	MARGIN: 0px; FLOAT: left; CURSOR: pointer
}
.changeJourney P.leavingDate A {
	FLOAT: left
}
.bookingWidgetBtm .secondaryFunctions {
	MARGIN-RIGHT: 0px; PADDING-TOP: 20px
}
.bookingWidgetBtm .secondaryFunctions LABEL {
	DISPLAY: inline; COLOR: #232323; FONT-SIZE: 116.67%; FONT-WEIGHT: normal
}
.bookingWidgetBtm .openReturn .secondaryFunctions {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN-TOP: -12px; PADDING-LEFT: 182px; PADDING-RIGHT: 0px; PADDING-TOP: 0px !important
}
.bookingWidgetBtm P.leavingDate INPUT {
	WIDTH: 89px
}
.bookingWidgetBtm P.promoCode INPUT {
	WIDTH: 153px
}
.bookingWidgetBtm LABEL.ibutton {
	PADDING-BOTTOM: 5px
}
P.journeyBtn {
	MARGIN-BOTTOM: 0px
}
.openJor H4 {
	COLOR: #1a5aa3; FONT-SIZE: 87.5%
}
P.error {
	FLOAT: none
}
.allJourneyDetails {
	POSITION: relative
}
.earlierCoaches {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 11px; WIDTH: 651px; PADDING-RIGHT: 0px; BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat 0px -31px; PADDING-TOP: 9px
}
.laterCoaches {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 11px; WIDTH: 651px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 18px; BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat 0px 100%; PADDING-TOP: 9px
}
INPUT.laterBtn {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1em !important; MARGIN: 0px; OUTLINE-STYLE: none; PADDING-LEFT: 12px; WIDTH: 164px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma,arial,sans-serif; BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat 0px -151px; HEIGHT: 26px; COLOR: #055c8c; BORDER-TOP: medium none; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; PADDING-TOP: 3px
}
INPUT.earlierBtn {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat 0px -125px; PADDING-TOP: 3px
}
INPUT.laterBtn:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat 100% -280px
}
INPUT.earlierBtn:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat 100% -254px
}
.tablePVS {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat -662px -140px; PADDING-TOP: 11px
}
.earlierCoaches P {
	MARGIN-BOTTOM: 0px
}
.laterCoaches P {
	MARGIN-BOTTOM: 0px
}
P.journeyDetails {
	PADDING-LEFT: 27px; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
P.journeyDetails STRONG {
	COLOR: #548a1d
}
P.bestFareDescription {
	FLOAT: right; COLOR: #383838
}
TABLE.journyFares {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 662px; TABLE-LAYOUT: fixed; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid
}
TABLE.journyFares TH {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #d2d2d2 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma, arial, sans-serif; BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) #f1eef0 repeat-x 0px -370px; COLOR: #383838; FONT-SIZE: 68.75%; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid; PADDING-TOP: 5px
}
TABLE.journyFares .departs {
	WIDTH: 63px
}
TABLE.journyFares .from {
	TEXT-ALIGN: left; PADDING-LEFT: 8px; WIDTH: 131px; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
TABLE.journyFares .to {
	TEXT-ALIGN: left; PADDING-LEFT: 8px; WIDTH: 131px; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
TABLE.euroFares .from {
	WIDTH: 173px
}
TABLE.euroFares .to {
	WIDTH: 173px
}
TABLE.journyFares .duration {
	WIDTH: 68px
}
TABLE.journyFares .changes {
	WIDTH: 59px
}
TABLE.journyFares .bestFare {
	WIDTH: 97px
}
TABLE.journyFares TH {
	TEXT-ALIGN: center
}
TABLE.journyFares TD {
	TEXT-ALIGN: center
}
TABLE.journyFares TD {
	BORDER-BOTTOM: #f0f0f0 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 87.5%; PADDING-TOP: 10px
}
TABLE.journyFares TD.last {
	BORDER-BOTTOM-STYLE: none
}
TABLE.journyFares TD A {
	COLOR: #232323
}
.formActions .btn {
	FLOAT: left
}
TABLE.journyFares TD.price {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 112.5%; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
TABLE.journyFares TD.price A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 85px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: 'Tahoma', Ariel, Sans-Serif; BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat 0px 0px; HEIGHT: 21px; MARGIN-LEFT: 5px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
TABLE.journyFares TD.price SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 55.55%; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
TABLE.journyFares TD.bestFareLnk A {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat -716px 0px; COLOR: #b7046d
}
TABLE.journyFares TD.fastest {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; FONT-STYLE: italic; LETTER-SPACING: -0.05em; COLOR: #1365ae; FONT-SIZE: 112.5%; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
TABLE.journyFares TD.fastest SPAN.fastestTxt {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat 100% 1px; LETTER-SPACING: -1px; FONT-SIZE: 61.11%; PADDING-TOP: 0px
}
TABLE.journyFares TR:hover TD.fastest SPAN.fastestTxt {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat 100% -13px
}
TABLE.journyFares TR.selectedJourney TD.fastest SPAN.fastestTxt {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat 100% -124px
}
TABLE.journyFares TR.selectedJourney {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) #599c00 no-repeat 100% -32px
}
TABLE.journyFares TR.selectedJourney TD {
	COLOR: #ffffff; FONT-WEIGHT: bold
}
TABLE.journyFares TR.selectedJourney TD.price A {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat -170px 0px; COLOR: #ffffff
}
TABLE.journyFares TR:hover TD {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) #ecfbdb no-repeat 100% -79px; COLOR: #408100; FONT-WEIGHT: bold
}
TABLE.journyFares TR.selectedJourney:hover TD {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) #599c00 no-repeat 100% -32px; COLOR: #ffffff; FONT-WEIGHT: bold
}
TABLE.journyFares TR.selectedJourney:hover TD.price A {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat -170px 0px; COLOR: #ffffff
}
TABLE.journyFares TR:hover TD.price A {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat -255px 0px; COLOR: #ffffff
}
TABLE.journyFares TR:hover TD A {
	COLOR: #408100
}
TABLE.journyFares TR.selectedJourney TD A {
	COLOR: #ffffff
}
TABLE.journyFares TD.changes A:hover {
	TEXT-DECORATION: none
}
TABLE.journyFares TR.refreshResults TD P {
	PADDING-BOTTOM: 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #548a1d; FONT-SIZE: 125%; FONT-WEIGHT: bold; PADDING-TOP: 1em
}
TABLE.journyFares TR.refreshResults TD {
	WIDTH: 660px
}
TABLE.journyFares TR.refreshResults TD IMG {
	PADDING-TOP: 1em
}
TABLE.journyFares TR.refreshResults TD {
	BACKGROUND-COLOR: #f1eef0
}
TABLE.journyFares TR.refreshResults TD:hover {
	BACKGROUND: #f1eef0
}
TABLE.journyFares TR.noMatchError TD {
	PADDING-BOTTOM: 51px; BACKGROUND-COLOR: #f1eef0; PADDING-LEFT: 179px; WIDTH: 660px; PADDING-RIGHT: 0px; PADDING-TOP: 60px
}
TABLE.journyFares TR.noMatchError TD:hover {
	BACKGROUND: #f1eef0
}
TABLE.journyFares TR.noMatchError TD P.errorBox {
	BORDER-BOTTOM: #00346e 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #00346e 1px solid; PADDING-BOTTOM: 4px !important; PADDING-LEFT: 16px !important; WIDTH: 294px; PADDING-RIGHT: 9px !important; BACKGROUND: url(/coach_ims/register_ims/validate.gif) #0e54a2 no-repeat 4px 3px; COLOR: #fcd61d; BORDER-TOP: #00346e 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #00346e 1px solid; PADDING-TOP: 3px !important
}
TABLE.loadingHide {
	DISPLAY: none
}
TABLE.journyFares TR.unavailable TD {
	HEIGHT: 42px; COLOR: #dadada
}
TABLE.journyFares TR.unavailable TD.priceUnavailable {
	FONT-WEIGHT: bold
}
TABLE.journyFares TR.nextDay TD {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: 'Tahoma',Ariel,Sans-Serif; BACKGROUND: url(/coach_ims/register_ims/dateChange.png) no-repeat 0px 0px; HEIGHT: 42px; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-TOP: 11px
}
P.firstPostTable {
	MARGIN-TOP: 1em
}
TABLE.euroFares TH.arrives {
	WIDTH: 74px
}
TABLE.amendedResults TD.price SPAN.amendedFare {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 53px; PADDING-RIGHT: 10px; FONT-FAMILY: tahoma, arial, sans-serif; FLOAT: left; FONT-SIZE: 58.75%; PADDING-TOP: 0px
}
TABLE.amendedResults TD.price SPAN.amendedPounds {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 112.5%; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
TABLE.amendedResults TD.price SPAN.amendedPence {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TABLE.amendedResults .bestFare {
	WIDTH: 145px
}
TABLE.amendedResults .from {
	TEXT-ALIGN: left; PADDING-LEFT: 8px; WIDTH: 100px
}
TABLE.amendedResults .to {
	TEXT-ALIGN: left; PADDING-LEFT: 8px; WIDTH: 100px
}
TABLE.amendedResults TD.price A.amendedLink {
	WIDTH: 136px; BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat -444px 0px
}
TABLE.amendedResults TR:hover TD.price A.amendedLink {
	BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) no-repeat -580px 0px; COLOR: #ffffff
}
#journeyDetailHolder {
	Z-INDEX: 1000 !important; POSITION: absolute; TOP: 0px; LEFT: 0px
}
.journeyDetailsTop {
	WIDTH: 374px; BACKGROUND: url(/coach_ims/register_ims/spriteJourneyDetails.png) no-repeat 0px 0px; PADDING-TOP: 15px
}
.journeyDetailsBtm {
	PADDING-BOTTOM: 32px; BACKGROUND: url(/coach_ims/register_ims/spriteJourneyDetails.png) no-repeat -748px 100%
}
.journeyDetailsMain {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; BACKGROUND: url(/coach_ims/register_ims/spriteJourneyDetails.png) -375px 0px; PADDING-TOP: 0px
}
.headerWithPrice {
	BORDER-BOTTOM: #b2b2b2 1px solid; PADDING-BOTTOM: 5px; MARGIN-BOTTOM: 5px
}
.headerWithPrice H5 {
	PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 0px; FLOAT: left; COLOR: #548a1d
}
.headerWithPrice H5 SPAN {
	COLOR: #333333; FONT-WEIGHT: normal
}
.headerWithPrice P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; FONT-FAMILY: 'Tahoma', Ariel, Sans-Serif; MARGIN-BOTTOM: 0px; FLOAT: right; COLOR: #548a1d; FONT-SIZE: 175%; FONT-WEIGHT: bold
}
.headerWithPrice P SPAN {
	LINE-HEIGHT: 8px; FONT-SIZE: 50%; VERTICAL-ALIGN: top
}
.headerWithPrice P SPAN.from {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 7px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #333333; FONT-SIZE: 35.71%; PADDING-TOP: 0px
}
.journeyDetailsMain UL {
	PADDING-BOTTOM: 8px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.journeyDetailsMain UL LI {
	DISPLAY: inline
}
.journeyDetailsMain TABLE.journyFares {
	BORDER-BOTTOM: red 1px solid; PADDING-BOTTOM: 1px; BORDER-RIGHT-STYLE: none; WIDTH: 338px; BORDER-LEFT-STYLE: none
}
.journeyDetailsMain TABLE.journyFares TH {
	TEXT-ALIGN: left; PADDING-LEFT: 4px
}
.journeyDetailsMain TABLE.journyFares TD {
	TEXT-ALIGN: left; PADDING-LEFT: 4px
}
.journeyDetailsMain TABLE.journyFares TR:hover TD {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #232323; FONT-WEIGHT: normal
}
.facilities {
	PADDING-TOP: 13px
}
.facilities H6 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; FLOAT: left; FONT-SIZE: 87.5%; FONT-WEIGHT: normal; PADDING-TOP: 9px
}
.facilities UL {
	WIDTH: 211px; FLOAT: left; HEIGHT: 31px
}
.facilities UL LI {
	TEXT-INDENT: -999999px; WIDTH: 34px; FLOAT: left; HEIGHT: 31px
}
.facilities UL LI.wc {
	BACKGROUND: url(/coach_ims/register_ims/spriteFacilitiesVerticle.png) no-repeat
}
.facilities UL LI.wireless {
	BACKGROUND: url(/coach_ims/register_ims/spriteFacilitiesVerticle.png) no-repeat 0px -36px
}
.facilities UL LI.drinks {
	BACKGROUND: url(/coach_ims/register_ims/spriteFacilitiesVerticle.png) no-repeat 0px -72px
}
.facilities UL LI.food {
	BACKGROUND: url(/coach_ims/register_ims/spriteFacilitiesVerticle.png) no-repeat 0px -108px
}
.facilities UL LI.dAccess {
	BACKGROUND: url(/coach_ims/register_ims/spriteFacilitiesVerticle.png) no-repeat 0px -144px
}
.facilities UL LI.child {
	BACKGROUND: url(/coach_ims/register_ims/spriteFacilitiesVerticle.png) no-repeat 0px -180px
}
.facilities UL LI.ac {
	BACKGROUND: url(/coach_ims/register_ims/spriteFacilitiesVerticle.png) no-repeat 0px -216px
}
.blueLink {
	COLOR: #1a5aa3
}
TABLE.ticketList {
	MARGIN-TOP: 1em
}
TABLE.ticketList TH {
	TEXT-ALIGN: left; PADDING-LEFT: 8px
}
TABLE.ticketList TD {
	TEXT-ALIGN: left; PADDING-LEFT: 8px
}
TABLE.ticketList TD {
	HEIGHT: 42px
}
TABLE.journyFares .ticketNo {
	WIDTH: 113px
}
TABLE.journyFares .ticketType {
	WIDTH: 101px
}
TABLE.journyFares .travelDate {
	WIDTH: 140px
}
.alerts {
	WIDTH: 662px; MARGIN-BOTTOM: 4px; BACKGROUND: url(/coach_ims/register_ims/spriteAlert.png) repeat-y -662px 0px
}
.alertsTop {
	BACKGROUND: url(/coach_ims/register_ims/spriteAlert.png) no-repeat 0px 0px
}
.alertsBtm {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; BACKGROUND: url(/coach_ims/register_ims/spriteAlert.png) no-repeat -1324px 100%; LETTER-SPACING: 0px; PADDING-TOP: 8px
}
.alertsBtm P {
	COLOR: #424242
}
.errorBubble {
	WIDTH: 662px; BACKGROUND: url(/coach_ims/register_ims/spriteErrorBubble.png) repeat-y -662px 0px
}
.errorBubbleTop {
	BACKGROUND: url(/coach_ims/register_ims/spriteErrorBubble.png) no-repeat 0px 0px; PADDING-TOP: 5px
}
.errorBubbleBtm {
	BACKGROUND: url(/coach_ims/register_ims/spriteErrorBubble.png) no-repeat -1324px 100%
}
.errorYellowBubble {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 18px; WIDTH: 642px; PADDING-RIGHT: 0px; BACKGROUND: url(/coach_ims/register_ims/validLight.png) #006ab3 no-repeat 7px 3px; COLOR: #fcd61d; PADDING-TOP: 2px
}
.errorBubble H2 {
	PADDING-LEFT: 20px; COLOR: #fcd61d
}
.errorBubble P {
	PADDING-LEFT: 20px; COLOR: #fcd61d
}
.accountForms FIELDSET {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 15px; MARGIN-BOTTOM: 15px
}

.accountForms LABEL {
	WIDTH: 180px; DISPLAY: block; FLOAT: left; PADDING-TOP: 5px
}
.accountForms SPAN.date {
	WIDTH: 180px; DISPLAY: block; FLOAT: left; PADDING-TOP: 5px
}
.fullLengthBoxes TEXTAREA {
	WIDTH: 240px !important
}
.fullLengthBoxes INPUT {
	WIDTH: 240px !important
}
.accountForms TEXTAREA {
	WIDTH: 200px
}
.accountForms INPUT {
	WIDTH: 200px
}
FIELDSET.lastItem {
	MARGIN-BOTTOM: 0px; BORDER-BOTTOM-WIDTH: 0px
}

FIELDSET.SecondlastItem {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 15px; MARGIN-BOTTOM: 15px
}

P.firstLogin {
	MARGIN-TOP: 1em
}
.accountForms .radioOptions P {
	PADDING-BOTTOM: 1em; MARGIN-BOTTOM: 0px; FLOAT: left; MARGIN-RIGHT: 15px
}
.accountForms .radioOptions LABEL {
	WIDTH: auto; DISPLAY: inline; FLOAT: none
}
.accountForms .radioOptions INPUT {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: auto; DISPLAY: inline; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; BORDER-LEFT-STYLE: none
}
.login LABEL {
	WIDTH: 100px
}
P.forgotPwd {
	PADDING-LEFT: 290px
}
.formActions {
	PADDING-TOP: 12px
}
.formActions P.btn {
	FLOAT: left
}
.formActions P.standardRight {
	FLOAT: right
}
UL.loggedInActions {
	PADDING-BOTTOM: 1em; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.loggedInActions LI {
	FLOAT: left; MARGIN-RIGHT: 20px
}
.lightBoxTop {
	WIDTH: 713px; BACKGROUND: url(/coach_ims/register_ims/spriteLightBoxMain24.png) no-repeat 0px 0px; PADDING-TOP: 12px
}
.lightBoxBtm {
	PADDING-BOTTOM: 12px; BACKGROUND: url(/coach_ims/register_ims/spriteLightBoxMain24.png) no-repeat -1426px 100%
}
.lightBoxContent {
	PADDING-BOTTOM: 33px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(/coach_ims/register_ims/spriteLightBoxMain24.png) repeat-y -713px 0px; PADDING-TOP: 0px
}
.minilightBoxTop {
	WIDTH: 713px; BACKGROUND: url(/coach_ims/register_ims/spriteLightBoxMain.png) no-repeat 0px 0px; PADDING-TOP: 12px
}
.minilightBoxBtm {
	PADDING-BOTTOM: 12px; BACKGROUND: url(/coach_ims/register_ims/spriteLightBoxMain.png) no-repeat -1426px 100%
}
.miniLightBoxContent {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 1px; WIDTH: 711px; PADDING-RIGHT: 1px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(/coach_ims/register_ims/spriteLightBoxMain24.png) repeat-y -713px 0px; COLOR: #232323; FONT-SIZE: 87.5%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.lightBoxContent P {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 492px; PADDING-RIGHT: 0px; COLOR: #232323; FONT-SIZE: 68.75%; PADDING-TOP: 0px
}
.lightBoxContent P.noScrollBar {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 506px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.lightBoxContent P.passengerType {
	PADDING-BOTTOM: 0px
}
.lightBoxContent P.passengerTypeInfo {
	PADDING-TOP: 1px
}
.header {
	DISPLAY: block; HEIGHT: 41px
}
.miniHeader {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.headerTop {
	BACKGROUND-COLOR: #ffffff
}
.header H2 {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(/coach_ims/register_ims/spriteLightBoxIcons.png) no-repeat 0.1em 0.1em; COLOR: #1a5aa3; FONT-SIZE: 137.5%; FONT-WEIGHT: normal; PADDING-TOP: 12px
}
.header P.closeMe {
	POSITION: absolute; PADDING-LEFT: 17px; BACKGROUND: url(/coach_ims/register_ims/spriteLightBoxIcons.png) no-repeat 0.1em -137px; COLOR: #232323; FONT-SIZE: 86.5%; TOP: 23px; LEFT: 638px
}
.header P.closeMe:hover {
	CURSOR: pointer
}
.header P.closeMe A {
	MARGIN-TOP: -2px; OUTLINE-STYLE: none; DISPLAY: block; COLOR: #1a5aa3; TEXT-DECORATION: underline
}
.header P.closeMe A:hover {
	TEXT-DECORATION: none
}
.summaryInformation {
	HEIGHT: 205px
}
.summaryInformation UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 29px; PADDING-RIGHT: 29px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #232323; FONT-SIZE: 134.5%; PADDING-TOP: 0px
}
.journeyConfirmationEmail {
	TEXT-ALIGN: center; PADDING-BOTTOM: 50px; MARGIN: 0px; FONT-SIZE: 100%; PADDING-TOP: 40px
}
.summaryInformation UL LI {
	LINE-HEIGHT: 1.3em
}
.miniLightBoxContent FORM {
	PADDING-LEFT: 19px; FONT-SIZE: 134.5%; PADDING-TOP: 20px
}
.miniLightBoxContent FIELDSET {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 0px 0px 0px 13px; PADDING-LEFT: 0px; WIDTH: 409px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
.miniLightBoxContent FIELDSET LABEL {
	DISPLAY: inline; MARGIN-LEFT: 14px; MARGIN-RIGHT: 12px
}
LABEL.confirmPos {
	MARGIN-RIGHT: 15px !important
}
.miniLightBoxContent FIELDSET INPUT {
	BORDER-BOTTOM: #636363 1px solid; BORDER-LEFT: #636363 1px solid; WIDTH: 252px; BACKGROUND: #f3f9ff; HEIGHT: 20px; COLOR: #232323; FONT-SIZE: 100%; BORDER-TOP: #636363 1px solid; BORDER-RIGHT: #636363 1px solid
}
.userEmail {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; TEXT-INDENT: -999999px; PADDING-LEFT: 0px; WIDTH: 170px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP-STYLE: none; BACKGROUND: url(/coach_ims/register_ims/spriteBtns.png) no-repeat 0px -679px; HEIGHT: 26px; BORDER-LEFT-STYLE: none; CURSOR: pointer; PADDING-TOP: 0px
}
.userEmail:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteBtns.png) no-repeat 0px -706px
}
P.sendEmailAddress {
	POSITION: absolute; TOP: 249px; LEFT: 525px
}
.moreLightBoxInformation {
	MARGIN-BOTTOM: 20px; OVERFLOW: auto
}
.moreLightBoxInformation P {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 30px; WIDTH: 492px; PADDING-RIGHT: 0px; FONT-SIZE: 75%; PADDING-TOP: 12px
}
.moreLightBoxInformation OL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 548px; PADDING-RIGHT: 0px; FONT-SIZE: 75%; PADDING-TOP: 0px
}
.moreLightBoxInformation OL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 47px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.moreLightBoxInformation SPAN {
	FONT-SIZE: 128%
}
.moreLightBoxInformation H3 {
	MARGIN-TOP: 1em; PADDING-LEFT: 30px
}
.moreLightBoxInformation H4 {
	MARGIN: 1em 0px; PADDING-LEFT: 30px
}
#CalendarControl {
	Z-INDEX: 20; BORDER-BOTTOM: #103c76 1px solid; POSITION: absolute; BORDER-LEFT: #103c76 1px solid; PADDING-BOTTOM: 9px; MARGIN: 0px; PADDING-LEFT: 9px; WIDTH: 167px; PADDING-RIGHT: 9px; DISPLAY: none; BACKGROUND: #ffffff; BORDER-TOP: #103c76 1px solid; BORDER-RIGHT: #103c76 1px solid; PADDING-TOP: 9px
}
#CalendarControlIFrame {
	DISPLAY: none
}
#coachCardOptions {
	DISPLAY: none
}
#CalendarControl .tableFunctions {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 6px; BACKGROUND: url(/coach_ims/register_ims/bkCalHeader.png); PADDING-TOP: 0px
}
#CalendarControl .tableFunctions SPAN.month {
	TEXT-ALIGN: center; WIDTH: 110px; DISPLAY: block; FONT-FAMILY: Tahoma, Sans-Serif; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#CalendarControl TH {
	TEXT-ALIGN: center
}
#CalendarControl TD {
	TEXT-ALIGN: center; WIDTH: 23px; HEIGHT: 23px; FONT-WEIGHT: bold
}
#CalendarControl TD A {
	TEXT-DECORATION: none
}
#CalendarControl TD A.DisableCal {
	DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/spriteDateTableCells.png) no-repeat 0px -97px; HEIGHT: 19px; PADDING-TOP: 4px
}
#CalendarControl TD A.current {
	DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/spriteDateTableCells.png) no-repeat 0px -67px; HEIGHT: 19px; COLOR: #ffffff; PADDING-TOP: 4px
}
#CalendarControl TD A.weekend {
	DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/spriteDateTableCells.png) no-repeat 0px -32px; HEIGHT: 19px; COLOR: #ffffff; PADDING-TOP: 4px
}
#CalendarControl TD A.weekday {
	DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/spriteDateTableCells.png) no-repeat 0px -32px; HEIGHT: 19px; COLOR: #ffffff; PADDING-TOP: 4px
}
#CalendarControl TD A.weekend:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteDateTableCells.png) no-repeat; COLOR: #000000
}
#CalendarControl TD A.weekday:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteDateTableCells.png) no-repeat; COLOR: #000000
}
#CalendarControl TD A.current:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteDateTableCells.png) no-repeat; COLOR: #000000
}
#CalendarControl P {
	MARGIN: 0px
}
.nockBack {
	Z-INDEX: 0; POSITION: absolute; BACKGROUND: #000000; TOP: 0px; LEFT: 0px
}
.ac_results {
	BORDER-BOTTOM: #103c76 1px solid; BORDER-LEFT: #103c76 1px solid; WIDTH: 164px !important; BACKGROUND: #ffffff; BORDER-TOP: #103c76 1px solid; BORDER-RIGHT: #103c76 1px solid
}
.ac_results UL {
	PADDING-BOTTOM: 4px; LIST-STYLE-TYPE: none; MARGIN: 0px; OUTLINE-STYLE: solid; OUTLINE-COLOR: #636363; PADDING-LEFT: 4px; OUTLINE-WIDTH: 1px; PADDING-RIGHT: 4px; MAX-HEIGHT: 350px !important; PADDING-TOP: 4px
}
.ac_results UL LI {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 0px; CURSOR: pointer; PADDING-TOP: 4px
}
.ac_results UL LI.ac_odd {
	BACKGROUND: #cde2f9
}
.ac_results UL LI.ac_over {
	BACKGROUND: #0e54a2; COLOR: #ffffff
}
.ac_results UL LI A {
	COLOR: #ffffff; CURSOR: pointer
}
.ac_results UL LI A:hover {
	TEXT-DECORATION: none
}
UL.pageNumbers {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
UL.pageNumbers LI {
	FLOAT: left; FONT-WEIGHT: bold; MARGIN-RIGHT: 4px
}
UL.pageNumbers LI.selected {
	PADDING-RIGHT: 4px; BORDER-RIGHT: #cccccc 1px solid
}
UL.pageNumbers LI A {
	PADDING-RIGHT: 4px; COLOR: #055c8c; BORDER-RIGHT: #cccccc 1px solid
}
UL.pageNumbers LI A.next {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.cancelTicket H3 {
	MARGIN-BOTTOM: 4px; FONT-SIZE: 87.5%
}
.cancelTicket TABLE {
	MARGIN-BOTTOM: 18px
}
.cancelTicket TD {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 3px; WIDTH: 160px; PADDING-RIGHT: 3px; PADDING-TOP: 4px
}
.cancelTicket TH {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 3px; WIDTH: 160px; PADDING-RIGHT: 3px; PADDING-TOP: 4px
}
P.leftdetail {
	MARGIN: 10px 15px 7px 20px
}
P.helpLink {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P.helpLink A {
	WIDTH: 99px; HEIGHT: 16px; FONT-SIZE: 100%; PADDING-TOP: 1px
}
P.deliveryLink A {
	MARGIN-TOP: -26px; WIDTH: 70px
}
P.selectLocation {
	MARGIN: 0px 0px 7px
}
P.hoursLink A {
	MARGIN-TOP: -36px; WIDTH: 355px
}
P.errorForm {
	MARGIN: 9px 0px 13px
}
.errorPayment {
	MARGIN: 0px 0px 7px 20px
}
.errorDelivery {
	MARGIN: -26px 177px 0px 32px; FLOAT: right
}
.errorCollect {
	MARGIN: 0px 0px 0px 33px
}
P.termsLink A {
	MARGIN-TOP: -25px; WIDTH: 147px
}
P.conditionsLink A {
	WIDTH: 406px
}
H3.withError {
	MARGIN: 10px 0px 8px
}
.leftLabel {
	MARGIN-LEFT: 20px
}
.titlebox {
	WIDTH: 20px
}
.textbox {
	WIDTH: 210px; MARGIN-LEFT: 12px
}
P.errorAbove {
	MARGIN-TOP: 1em
}
.textMob {
	MARGIN-LEFT: 15px
}
P.closeNext {
	MARGIN: 0px
}
P.importantphone {
	MARGIN-TOP: 1em; MARGIN-LEFT: 135px
}
.emailposition {
	MARGIN-LEFT: 88px
}
.confirmemailposition {
	MARGIN-LEFT: 41px
}
.deliveryType {
	MARGIN-LEFT: 8px
}
.deliveryTypeText {
	MARGIN-LEFT: 33px
}
.mobileNumber {
	MARGIN-LEFT: 33px
}
.placeSelect {
	MARGIN-LEFT: 33px
}
.leftAddress {
	MARGIN-LEFT: 28px
}
.leftAddressLine {
	MARGIN-LEFT: 33px
}
.leftPostcode {
	MARGIN-LEFT: 23px
}
.finalCheck {
	MARGIN-LEFT: 105px
}
P.topSpace {
	MARGIN-TOP: 1em
}
LABEL.labelShift {
	MARGIN-LEFT: 12px
}
LABEL.shiftSmall {
	MARGIN-LEFT: 4px
}
.passengerTypes {
	MARGIN-TOP: 1em
}
INPUT.changeTextImg {
	BACKGROUND: url(/coach_ims/register_ims/spriteBtns.png) no-repeat 0px -555px
}
INPUT.changeTextImg:hover {
	BACKGROUND: url(/coach_ims/register_ims/spriteBtns.png) no-repeat -154px -555px
}
.errorShift {
	LINE-HEIGHT: 1px !important; MARGIN: 0px 0px 0px 180px
}
.errorYellowStyle {
	BORDER-BOTTOM: #00346e 1px solid; BORDER-LEFT: #00346e 1px solid; PADDING-BOTTOM: 4px !important; MARGIN: 6px 112px 0px 0px; PADDING-LEFT: 16px !important; PADDING-RIGHT: 9px !important; DISPLAY: inline; BACKGROUND: url(/coach_ims/register_ims/validate.gif) #0e54a2 no-repeat 4px 3px; COLOR: #fcd61d; BORDER-TOP: #00346e 1px solid; BORDER-RIGHT: #00346e 1px solid; PADDING-TOP: 3px !important
}
P.formWithError {
	MARGIN: 8px 0px 8px
}
P.loginMessageAbove {
	MARGIN-TOP: 1em
}
.sectionSplitRule {
	BORDER-BOTTOM: #b2b2b2 1px solid; PADDING-BOTTOM: 55px
}
H3.registerBenifits {
	MARGIN-TOP: 1em; FONT-SIZE: 112.5%
}
P.mustComplete {
	MARGIN-TOP: 16px; 
}
.searchingInfo {
	TEXT-ALIGN: center; COLOR: #232323; FONT-WEIGHT: bold
}
.searchingInfo P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.searchingInfo P.fareSearch {
	FONT-SIZE: 130%
}
.searchingInfo P.fareDestination {
	COLOR: #548a1d; FONT-SIZE: 115%
}
.searchingInfo P.closeMsg {
	FONT-SIZE: 90%; FONT-WEIGHT: normal; PADDING-TOP: 0.25em
}
.loadingInfo {
	TEXT-ALIGN: center; FONT-WEIGHT: normal; PADDING-TOP: 15px
}
.loadingInfo UL.adSentence {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 0px
}
.loadingInfo UL.adSentence LI {
	COLOR: #548a1d; FONT-SIZE: 135%
}
.loadingInfo UL.adSentence LI.firstAd {
	
}
.loadingInfo UL.adSentence LI.secondAd {
	DISPLAY: none
}
.loadingInfo UL.adSentence LI.thirdAd {
	DISPLAY: none
}
.loadingInfo P.loadTitle {
	MARGIN-TOP: 10px; COLOR: #548a1d; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
.advertising {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; PADDING-LEFT: 160px; PADDING-RIGHT: 160px; PADDING-TOP: 0px
}
.advertising FIELDSET {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 10px
}
.advertising LEGEND {
	BORDER-BOTTOM: white 1px solid; TEXT-ALIGN: right; BORDER-LEFT: white 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #cccccc; BORDER-TOP: white 1px solid; BORDER-RIGHT: white 1px solid; PADDING-TOP: 0px
}
#CalendarControl TABLE {
	WIDTH: 100%
}
.tableFunctions {
	WIDTH: 168px
}
H5.serviceNumber SPAN {
	COLOR: #599737
}
TABLE.journeyStops {
	WIDTH: 662px; MARGIN-BOTTOM: 1em
}
TABLE.journeyStops TH {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1em; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma, arial, sans-serif; BACKGROUND: #e6e6e6; COLOR: #383838; FONT-SIZE: 68.75%; BORDER-TOP: #ffffff 10px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 5px
}
TABLE.journeyStops TD {
	BORDER-BOTTOM: #f0f0f0 1px solid; LINE-HEIGHT: 2em; FONT-SIZE: 87.5%
}
TABLE.journeyStops TD.change {
	PADDING-LEFT: 6px
}
TABLE.journeyStops TD.change SPAN {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #66991e; PADDING-LEFT: 5px; PADDING-RIGHT: 6px; FONT-FAMILY: tahoma,arial,sans-serif; COLOR: #ffffff; FONT-SIZE: 87.5%; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
TABLE.journeyStops TR.boardBus TD {
	COLOR: #599737; FONT-WEIGHT: bold
}
TABLE.journeyStops TR.journeyEnd TD {
	COLOR: #599737; FONT-WEIGHT: bold
}
TABLE.journeyStops TR.changeBus TD {
	LINE-HEIGHT: 2.8em; MARGIN-BOTTOM: 0.5em; BACKGROUND: url(/coach_ims/register_ims/spriteJourney.png) #ecfbdb no-repeat 100% -79px; FONT-WEIGHT: bold
}
TABLE.journeyStops TR.otherStops TD {
	BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #f0f0f0; COLOR: #666666
}
TABLE.journeyStops TR.journeyEnd TD SPAN {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat -284px -308px; COLOR: #383838; PADDING-TOP: 1px
}
TABLE.journeyStops TR.boardBus TD SPAN {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; BACKGROUND: url(/coach_ims/register_ims/spriteMain.png) no-repeat -284px -205px; COLOR: #383838; PADDING-TOP: 1px
}
.aboutCoach {
	BORDER-BOTTOM: #b2b2b2 1px solid; PADDING-BOTTOM: 10px; MARGIN-BOTTOM: 18px
}
.aboutCoach A {
	COLOR: #1a5aa3
}
.facilitiesDetails {
	PADDING-TOP: 0px
}
.facilitiesDetails UL {
	LIST-STYLE: none none outside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.backHomeBtn {
	LIST-STYLE-TYPE: none; MARGIN: 0px
}
P.previousTickets {
	MARGIN: 1em 0px
}
.bestPriceFlag1 {
	BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: medium none; TEXT-INDENT: -999999px; WIDTH: 176px; DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/fastestFlagBg.gif) no-repeat 0px 0px; HEIGHT: 36px; BORDER-TOP: medium none; TOP: -22px; CURSOR: pointer; BORDER-RIGHT: medium none; LEFT: 370px
}
.outboundTopFlag {
	TOP: -58px
}
.bestPriceFlag2 {
	BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: medium none; TEXT-INDENT: -999999px; WIDTH: 112px; DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/bestFareFlagBg.gif) no-repeat 0px 0px; HEIGHT: 36px; BORDER-TOP: medium none; TOP: -23px; CURSOR: pointer; BORDER-RIGHT: medium none; LEFT: 546px
}
.fastestCoach {
	WIDTH: 176px; HEIGHT: 1px
}
.priceCheap {
	WIDTH: 111px; HEIGHT: 1px
}
.bestPriceFlag1Btm {
	BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: medium none; TEXT-INDENT: -999999px; WIDTH: 176px; DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/fastestFlagBgBtm.gif) no-repeat 0px 0px; HEIGHT: 36px; BORDER-TOP: medium none; TOP: -37px; CURSOR: pointer; BORDER-RIGHT: medium none; LEFT: 370px
}
.bestPriceFlag2Btm {
	BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: medium none; TEXT-INDENT: -999999px; WIDTH: 112px; DISPLAY: block; BACKGROUND: url(/coach_ims/register_ims/bestFareFlagBgBtm.gif) no-repeat 0px 0px; HEIGHT: 36px; BORDER-TOP: medium none; TOP: -38px; CURSOR: pointer; BORDER-RIGHT: medium none; LEFT: 546px
}
.fastestCoachBtm {
	WIDTH: 176px; HEIGHT: 1px
}
.priceCheapBtm {
	WIDTH: 111px; HEIGHT: 1px
}
.fastestHours {
	POSITION: relative; LINE-HEIGHT: 1em; FONT-STYLE: italic; WIDTH: 1px; LETTER-SPACING: -0.05em; COLOR: #1365ae; FONT-SIZE: 112.5%; TOP: -50px; CURSOR: pointer; FONT-WEIGHT: bold; LEFT: 428px
}
.minits {
	POSITION: relative; TOP: -68px; LEFT: 472px
}
.outboundFastestHours {
	Z-INDEX: 1000; TOP: -15px
}
.outboundFastestMinits {
	Z-INDEX: 1000; TOP: -33px
}
.fastestHoursBtm {
	POSITION: relative; WIDTH: 0px; TOP: -61px; LEFT: 428px
}
.minitsBtm {
	POSITION: relative; WIDTH: 0px; TOP: -79px; LEFT: 473px
}
P.bestfareMove {
	POSITION: relative; WIDTH: 1px; TOP: -50px; CURSOR: pointer; LEFT: 578px
}
P.bestfareMovebelow {
	POSITION: relative; WIDTH: 1px; TOP: 0px; CURSOR: pointer; LEFT: 2px
}
.amount {
	TEXT-ALIGN: center; FONT-FAMILY: 'Tahoma',Ariel,Sans-Serif; LETTER-SPACING: 0px; COLOR: #b7046d; FONT-SIZE: 138%; FONT-WEIGHT: bold
}
.amountPence {
	POSITION: relative; FONT-FAMILY: 'Tahoma',Ariel,Sans-Serif; COLOR: #b7046d; FONT-SIZE: 85%; TOP: -7px; FONT-WEIGHT: bold; LEFT: 2px
}
.amountBtm {
	POSITION: relative; FONT-FAMILY: 'Tahoma',Ariel,Sans-Serif; LETTER-SPACING: 0px; COLOR: #b7046d; FONT-SIZE: 138%; TOP: -63px; FONT-WEIGHT: bold; LEFT: 578px
}
.amountPenceBtm {
	POSITION: relative; FONT-FAMILY: 'Tahoma',Ariel,Sans-Serif; COLOR: #b7046d; FONT-SIZE: 85%; TOP: -70px; FONT-WEIGHT: bold; LEFT: 578px
}
P.extraMsg {
	FONT-STYLE: italic; MARGIN: 0px 0px 0px 234px; WIDTH: 111px; FLOAT: none; COLOR: #055c8c; CLEAR: both; FONT-SIZE: 66.5%
}
DIV.passengerTypes P {
	PADDING-BOTTOM: 0px !important
}
